Subject: new draft-richardson-ipsec-rr-00

From: Michael Richardson <[email-masked]>
Date: Sat, 10 Aug 2002 16:13:24 -0400

[ post by non-subscriber.  with the massive amount of spam, it is easy to
  miss and therefore delete mis-posts.  so fix subscription addresses! ]

-----BEGIN PGP SIGNED MESSAGE-----

ID editor,
  please accept draft-richardson-ipsec-rr-00.txt located at:

http://www.sandelman.ca/SSW/ietf/ipsec/dns/draft-richardson-ipsec-rr-00.txt

]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>